Bug 1470136 - [GANESHA] Upgrade nfs-ganesha from 3.2 to 3.3 is breaking due to selinux boolean ganesha_use_fusefs in off state
[GANESHA] Upgrade nfs-ganesha from 3.2 to 3.3 is breaking due to selinux bool...
Status: POST
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nfs-ganesha (Show other bugs)
3.3
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: Kaleb KEITHLEY
Manisha Saini
:
Depends On: 1469561
Blocks: 1470040
  Show dependency treegraph
 
Reported: 2017-07-12 08:33 EDT by Manisha Saini
Modified: 2018-01-31 00:23 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1469561
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Manisha Saini 2017-07-12 08:35:28 EDT
Cloning this bug to 3.3 as the same issue will be observed while upgrading from 3.2 to 3.3
Comment 5 Atin Mukherjee 2017-07-14 00:11:10 EDT
upstream patch : https://review.gluster.org/17756

Note You need to log in before you can comment on or make changes to this bug.